strong{

text-decoration: underline;
  float: right ; bottom: 0;
  color : black;
  margin-top: 46%;
}

.zoom {
  transition: transform .2s;
}
.zoom:hover {
  transform: scale(1.1);
}
.text{
  z-index: 999;
  position: relative;
}